package com.uas.search.model;

/**
 * 单据明细基类
 * 
 * @author sunyj
 * @since 2016年10月31日 上午11:30:35
 */
public class BaseOrderDetail {
	private Long id;
	private String code;
	private Short detno;
	private String cmpCode;
	private String kiName;
	private String brName;
	private Integer status;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public Short getDetno() {
		return detno;
	}

	public void setDetno(Short detno) {
		this.detno = detno;
	}

	public String getCmpCode() {
		return cmpCode;
	}

	public void setCmpCode(String cmpCode) {
		this.cmpCode = cmpCode;
	}

	public String getKiName() {
		return kiName;
	}

	public void setKiName(String kiName) {
		this.kiName = kiName;
	}

	public String getBrName() {
		return brName;
	}

	public void setBrName(String brName) {
		this.brName = brName;
	}

	public Integer getStatus() {
		return status;
	}

	public void setStatus(Integer status) {
		this.status = status;
	}
}
